Bug 445987 - linkchecker.1.gz file conflict
linkchecker.1.gz file conflict
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: man-pages-fr (Show other bugs)
8
All Linux
low Severity high
: ---
: ---
Assigned To: Alain Portal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-10 23:06 EDT by Kevin Kofler
Modified: 2008-05-14 18:14 EDT (History)
0 users

See Also:
Fixed In Version: 2.79.0-5.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-13 11:19:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Kofler 2008-05-10 23:06:19 EDT
Description of problem:
file /usr/share/man/fr/man1/linkchecker.1.gz from install of 
man-pages-fr-2.79.0-4.fc8.noarch conflicts with file from package 
linkchecker-4.7-10.fc8.i386

Version-Release number of selected component (if applicable):
man-pages-fr-2.79.0-4.fc8

How reproducible:
Always

Steps to Reproduce:
1. Try installing both linkchecker and man-pages-fr.
  
Actual results:
File conflict.

Expected results:
No file conflict.
Comment 1 Kevin Kofler 2008-05-10 23:10:50 EDT
Note that this is a regression: the return of bug 273941. You removed the rm -f 
which was added for that bug when you synced your upstream specfile.
Comment 2 Fedora Update System 2008-05-11 13:14:54 EDT
man-pages-fr-2.79.0-5.fc8 has been submitted as an update for Fedora 8
Comment 3 Fedora Update System 2008-05-11 13:16:42 EDT
man-pages-fr-2.79.0-5.fc7 has been submitted as an update for Fedora 7
Comment 4 Kevin Kofler 2008-05-11 13:21:55 EDT
You also have to push the F9 update. The F9 release is already spun, so this 
can't go into f9-final, it has to be pushed as an update.
Comment 5 Kevin Kofler 2008-05-11 13:54:49 EDT
(You submit the F9 update the same way you submitted the F8 and F7 ones.)
Comment 6 Fedora Update System 2008-05-11 16:49:31 EDT
man-pages-fr-2.79.0-5.fc9 has been submitted as an update for Fedora 9
Comment 7 Fedora Update System 2008-05-13 11:19:47 EDT
man-pages-fr-2.79.0-5.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2008-05-14 18:13:32 EDT
man-pages-fr-2.79.0-5.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2008-05-14 18:14:06 EDT
man-pages-fr-2.79.0-5.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.